El Capitan - Compatibilidad software concreto

#1 por Black Mirror el 12/01/2016
Hola amigos,
barajo seriamente actualizarme a El Capitán desde Yosemite. Pero siento pavor.
El software que utilizo es básicamente Cubase 7 + Reason 5 en modo rewire.
También Kontakt e Izotope Ozone.
¿Alguien ha actualizado exitosamente con este software?

Por otro lado, e independientemente de la versión del OSX, alguien ha conseguido funcionar en rewire con Reason 5 con un Cubase superior al 7?

Gracias.
Subir
#2 por M3TATOR el 12/01/2016
Chicos ya saben que de eso.....ni muuuuu, me manejo con FL STUDIO y me va bien para lo que yo compongo....si no de mil amores opinaba....suerte....!!!! :estonova: :triston:

Músico y compositor de música Electrónica, Chillout, New Age.etc.

Subir
#3 por Ragonar™ el 12/01/2016
Yo trabajo con El Capitán y el OS X 10.11.2, pero no manejo nada en rewire. Un día lo hice con Logic y Ableton y era Snow Leopard.

El sistema operativo funciona perfectamente, solucionaron algunos bugs que podía tener, ahora está perfecto El Capitán. He notado que con la interface de sonido (Apogee Duet2) a veces me da problemas... pero cada vez menos.

Manejo el Kontakt y el Ozone 7 al 100% con plugins muy pesados tipo Trilian, Massive, Serum... y sin problema alguno.

http://www.ragonar.com

Subir
#4 por Black Mirror el 12/01/2016
Gracias Ragonar.
Habrá algo que pueda hacer antes de actualizar para hacer un downgrade inmediato si algo no rula bien? supongo que difícil... las copias del Time Machine no incluyen el OS, no?
Subir
#5 por Ragonar™ el 12/01/2016
Time Machine guarda todo lo que tengas en el Mac salvo el OS.
No sé qué se podrá hacer para evitar una migración brusca a una nueva versión, yo lo hago a la brava y nunca me ha sucedido nada dramático. Y esos que llevo unos cuantos downgrades.
De momento, mi impresión es que El Capitan es de fiar.

http://www.ragonar.com

Subir
#6 por Black Mirror el 12/01/2016
Yo también lo he hecho a la brava siempre. Pero cuando salió El Capitán leí sobre problemas con Cubase 7, y además el Reason que utilizo es muy viejo... No sé si lo habrán reparado o si lo repararán. Es un riesgo, pero lo cierto es que el ordenador me va fatal con el Yosemite y quiero actualizar.
Subir
#7 por Ragonar™ el 12/01/2016
Yo de ti investigaba en el foro oficial de la página de Reason y Cubase.

http://www.ragonar.com

Subir
--389855--
#8 por --389855-- el 12/01/2016
Yo mantengo una copia de respaldo en un disco externo de Snow Leo (que fué el sistema que traía mi iMac, y con el cual trabajé más tiempo). La hice con Carbon Copy Cloner. Lo he utilizado un par de veces. El disco se puede usar para levantar el iMac, y aún para trabajar con el.
Actualmente trabajo con El Capitan, sin problemas. Pero no uso Reason, ni Cubase. Kontakt 5.5.1 y Ozone 7 corren perfectamente.

Saludos.
Subir
#9 por Black Mirror el 13/01/2016
Lo he hecho a lo Kamikaze... Todo bien, según parece : )
Gracias a todos.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo